Public Interface IResultForm
    Enum Mode
        WithAppServer
        NoAppServer
    End Enum

    Property OperationMode As Mode

    Property ShouldReturnToPreviousForm As Boolean
    Function RefreshResults(pResults As IEnumerable(Of BaseResult)) As Boolean
End Interface
